/* sticky header background, in case option is checked */
.sticky-top > #hero-plus-header {
  background-color: #fff;
}
html, body { overflow-x: hidden; }
/*Header Box*/
#hero-plus-header { 
background: #000;
}
#photoline { float: right; width: 40%; margin-left: 3%; margin-bottom: 1%; }
/*Hero Box*/
#hero-plus-hero {  align-items: start;
}
.tq {
    text-align: center;
    margin: 20px auto;
    font-size: 1.4em;
    font-weight: bold;
    color: #333333;
}

.card-body {display: none;}

/*Body Box*/
#hero-plus-body { font-size:18px;
}
/*Footer Box*/
#hero-plus-footer{ 

     width: 100%;
text-align:center; display:block;
}
#footbox {
text-align: center; 
background: -moz-linear-gradient(0deg, #89c9ed 0%, #1e7eb6 100%);
    background: -webkit-linear-gradient(0deg, #89c9ed 0%, #1e7eb6 100%);
    background: linear-gradient(0deg, #89c9ed 0%, #1e7eb6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#89c9ed", endColorstr="#1e7eb6", GradientType=1);
width: 100%; margin: auto;     margin-right: -30px;
    width: 105%;
    padding-top: 20px;
    padding-bottom: 40px;  }
/* Control carousel arrow*/
.carousel-gallery-arrow {
}
.ctab, .ctab:visited, .ctab:hover {
    margin: 15px;
    background: #89C9ED;
    padding: 20px;
    color: #fff !important;
    text-decoration: none !important;
    font-weight: bold;
    font-size: 110%;
}
h1 {
    text-align: center;
    font-size: 2rem;
}
h2 {   text-align: center;
    margin: 20px 0px 40px;
    font-size: 1.2rem;
    font-style: italic;}
#txt { padding: 2% 10%}
#gallery {padding: 2% 5%; width: 100%; background: #F6F6F6;}
#gallery h2 {display:none;}
.hero {max-width: 100%;}
.logo {margin: 10px; width:220px;}
.link, .link:visited, .link:hover {
    display: block;
    padding: 5px;
    margin: 10px;
    text-align: center;
    color: #fff;
    font-size: 1.5rem;
    font-weight: bold;
    text-decoration: none !important;
}
.soc:hover { color: #E5191C; }
.soc, soc:visited {
    display: inline-block;
    padding: 5px;
    margin: 10px;
    color: #fff;
}
#gallery .col-lg-3 {
    -ms-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
    max-width: 33.33%;
}
@media only screen and (max-width: 768px) {

#photoline { float: none; width: 100%; margin-left: 0; }
h1 {
    font-size: 30px;
}
h2 { font-size: 25px;}
#gallery .col-lg-3 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
#hero-plus-header {
    display: block;
}
.logo {
    display: block;
    margin: 4px auto;
}
.ctab {
    display: block;
    text-align: center;
}
}